[Config]
Pager=0740
Mobile=079
Mobile2=078
Mobile3=076
Mobile4=077
Mobile5=075
MaxUuiLength=120
MaxCharsForMessage=140
MaxSmsLength=140
SenderNumber=0041587501111
CallBackNumber=0041587501111

[TestNumbers]
Number1=
Number2=
Number3=
Number4=

[Messages]
DefaultMessagePrefix=Aucun message défini pour l'alarme
9500=Default Message for Mobicall TMS
9501=Default Message for Mobicall TMS
9502=Default Message for Mobicall TMS
9503=Default Message for Mobicall TMS
9504=Default Message for Mobicall TMS
9505=Default Message for Mobicall TMS
9506=Default Message for Mobicall TMS
9507=Default Message for Mobicall TMS
9508=Default Message for Mobicall TMS
9509=Default Message for Mobicall TMS
9510=Default Message for Mobicall TMS
9511=Default Message for Mobicall TMS
9512=Default Message for Mobicall TMS
9700=Le serveur Mobicall a perdu la connexion au contrôleur de contacts. Vérifiez la connexion et le contrôleur de contacts.
9701=Le serveur Mobicall a perdu la connexion au contrôleur de contacts 1. Vérifiez la connexion et le contrôleur de contacts 1.
9702=Le serveur Mobicall a perdu la connexion au contrôleur de contacts 2. Vérifiez la connexion et le contrôleur de contacts 2.
9703=Le serveur Mobicall a perdu la connexion au contrôleur de contacts 3. Vérifiez la connexion et le contrôleur de contacts 3.
9704=Le serveur Mobicall a perdu la connexion au contrôleur de contacts 4. Vérifiez la connexion et le contrôleur de contacts 4.
9705=Le serveur Mobicall a perdu la connexion au contrôleur de contacts 5. Vérifiez la connexion et le contrôleur de contacts 5.
9706=Le serveur Mobicall a perdu la connexion au contrôleur de contacts 6. Vérifiez la connexion et le contrôleur de contacts 6.
9707=Le serveur Mobicall a perdu la connexion au contrôleur de contacts 7. Vérifiez la connexion et le contrôleur de contacts 7.
9708=Le serveur Mobicall a perdu la connexion au contrôleur de contacts 8. Vérifiez la connexion et le contrôleur de contacts 8.
9709=Le serveur Mobicall a perdu la connexion au contrôleur de contacts 9. Vérifiez la connexion et le contrôleur de contacts 9.
9840=Erreur de base de données SQL sur le serveur MobiCall.Merci de déclencher les opérations de maintenance associées.
9850=Pas assez d'espace disque sur le serveur Mobicall. Vérifiez l'espace disponible sur le serveur Mobicall.
9860=Dongle non reconnu ou absent. Vérifiez que le dongle est bien connecté au serveur Mobicall.
9865=Erreur lors de la sauvegarde automatique du système MobiCall. Merci d'effectuer les opérations de maintenance nécessaires.
9866=Erreur synchronisation du système MobiCall. Merci d'effectuer les opérations de maintenance nécessaires.
9870=Connexion au serveur Mobicall perdue. Vérifiez que le serveur Mobicall fonctionne correctement.
9900=Le serveur Mobicall ne peut peut pas composer de numéro sortant. Vérifiez la connexion ISDN du serveur Mobicall.
9901=Le serveur Mobicall ne peut peut pas répondre. Vérifiez la connexion ISDN du serveur Mobicall.
9902=Aucun appels reçus du serveur Mobicall.
9903=La connexion ISDN du serveur Mobicall fonctionne. Le serveur Mobicall répond.
9905=La watchdog box ne répond pas. Vérifiez la connexion ISDN entre le serveur Mobicall et la watchdog box.
9906=La watchdog box répond.
9907=Erreur watchdog box. Veuillez vérifier que la watchdog box fonctionne correctement.
9909=Attention, collision entre les appels entrants et sortants. Des lignes doivent être réservées pour les appels entrants uniquement.
9910=Erreur watchdog box sur le serveur Mobicall. Veuillez vérifier l'interface.
9911=Erreur watchdog box sur le serveur Mobicall. Veuillez vérifier l'interface.
9950=Veuillez vérifier le module SMS sur le serveur Mobicall.
9951=Veuillez vérifier le modem sur le serveur Mobicall.
9960=Wasco boîtier watchdog : Erreur d’interface sérielle. Contrôlez la connexion sérielle du boîtier watchdog Wasco.
9961=Wasco boîtier watchdog : L’interface sérielle fonctionne correctement de nouveau.
9962=Wasco boîtier watchdog : Erreur de réseau GSM. Contrôlez la connexion GSM du bôitier watchdog Wasco.
9963=Wasco boîtier watchdog : Le réseau GSM fonctionne correctement de nouveau.
9964=Wasco boîtier watchdog : Erreur de connexion SMS. Contrôlez la connexion SMS du boîtier watchdog Wasco.
9965=Wasco boîtier watchdog : La connexion SMS fonctionne correctement de nouveau.
9966=Wasco boîtier watchdog : Le crédit de la carte SIM est limité. Veuillez recharger la carte SIM du boîtier watchdog Wasco.
9967=Wasco boîtier watchdog : Le crédit prépayé de la carte SIM est rechargé.
9968=Wasco boîtier watchdog : Erreur générale. Contrôlez le boîtier watchdog Wasco et consultez le fichier log Wasco pour des informations supplémentaires.
9989=Ceci est un test depuis le serveur Mobicall.
9990=Alarme par défaut du serveur Mobicall.
9999=Erreur sur le serveur Mobicall. Veuillez vérifier que le serveur Mobicall fonctionne correctement.


